Loading...
Searching...
No Matches
QXmpp::Uri::Login Struct Reference

## Public Member Functions

bool | operator== (const Login &) const =default
| Default comparison operator.

## Public Attributes

QString | password
| the password required to connect to the account

## Detailed Description

A "login" query, not formally specified.

Used in the wild, e.g. by Kaidan.

Since
  QXmpp 1.8

The documentation for this struct was generated from the following file:

- QXmppUri.h